### Method

# GObject TypeInstance get_private

#### Declaration [src]

    gpointer
    g_type_instance_get_private (
      GTypeInstance* instance,
      GType private_type
    )

#### Description

No description available.

#### Parameters

`private_type`

  Type: `GType`

  No description available.

#### Return value

Type: `gpointer`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.